geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sachin Patel <sppat...@gmail.com>
Subject Re: Does the Eclipse plug-in work with Geronimo v2.0?
Date Wed, 07 Feb 2007 23:24:23 GMT
Currently it does not.  I'm awaiting a stable driver that contains a  
critical fix in the Eclipse Platform.  I plan to provide a driver on  
the next WTP2.0/Eclipse3.3 milestone.  (Milestone 5).

-sachin


On Feb 7, 2007, at 6:12 PM, Ray Hurst wrote:

> Hi,
> I've been using the Eclipse system to deploy webapps to Geronimo  
> v1.1.1.
> Does it work with Geronimo v2.0?
> Ray
>


Mime
View raw message